


.subnav {
	background-color:rgba(200, 230, 32, 0.486);
	display: flex;
	justify-content: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
/*section > .subnav li span {
    margin: 0 .5em;
    color: #8f670b;
	}*/

.subnav .container {
	display: flex;
	justify-content: space-around;
}

.subnav nav {
	display: flex;
}

.subnav  nav ul {
	display: flex;
	column-gap: 5px;
}
.subnav ul { list-style: none; margin: 0; padding: 0; display: flex; gap: 0; align-items: center; }
 .subnav ul li + li::before { content: "|"; color: #666; margin: 0 10px; }
.subnav  nav ul li {
	display: flex;

	
}

.subnav  nav ul li a {
	color: rgb(78, 73, 73);
	font-size: 20px;
	display: flex;
	align-items: center;
	text-decoration: none;
	padding: 0 30px;
}

.subnav  nav ul li a:hover {
	text-decoration: underline;

}

.subnav ul li a.aktivni-sub {
    
    color: rgb(78, 77, 77);
	font-weight: bold;
}

/* Styl pro oddělovač, aby nebyl podbarvený */
.subnav span {
    margin: 0 10px;
    color: #ccc;
}

@media (max-width: 1035px) {
	.subnav .container {
		flex-direction: column;
	}
	.subnav nav ul {
		flex-direction: column;
		
	}
	.subnav nav {
		justify-content: center;
		margin-top: 15px;
		
	}
	.subnav nav ul li {
		justify-content: center;
	}
	.subnav nav ul span {
		display: none;
	}

	.subnav nav ul li a {
		padding: 5px 10px;
		font-size: 18px;
	}
	
}	
